Update Ghostscript driver/patches for current versions #402

Closed
michaelrsweet opened this Issue Nov 14, 2003 · 1 comment

Comments

Projects
None yet
1 participant
Collaborator

michaelrsweet commented Nov 14, 2003

Version: 1.1-current
CUPS.org User: mike

Should update the Ghostscript patches and CUPS driver for Ghostscript to match the current ESP Ghostscript CVS.

Collaborator

michaelrsweet commented Nov 14, 2003

CUPS.org User: mike

Fixed in CVS - the anonymous CVS repository will be updated at midnight EST.

michaelrsweet added this to the Stable milestone Mar 17, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment